<script language="javascript" type="text/javascript">
    function Reboot()
        {
            var x;
            var r=confirm("Deseja Rebootar o Roteador? ");
            if (r==true)
            {
            x="<?php shell_exec('sudo /sbin/shutdown -r now'); ?>";
            }
            else
            {
            x="Voce Cancelou o Reboot";
            }
            document.getElementById("demo").innerHTML=x;
        }
</script>